Can't start Grails app in 9.0.2

I am unable to get a Grails App started.  I followed the instructions in the help documents. I watched the video on setting up a grails app, but There is no place for me to specify the Grails SDK in the wizard.  Grails is installed so it Groovy. I used Ports to install both so they are in /opt/share/java.  Perhaps this is the problem.

Can somebody point me in the right direction.  Here is a movie showing the problem.

Thanks

2 comments

Just choose your Grails installation path in the 'Choose Grails SDK'
dialog. The text is misleading, this will be fixed. Thank you!

0

Thank you!

More info for other users.  Again this is version 9.0.2.  
The field actually asks for you Groovy install path. Here is an image which might help
_2010-05-16_1108.png

Todd

0

Please sign in to leave a comment.